#calendar .fc-day, #calendar .fc-event{
    transition: 0.2s;
}

#calendar .fc-day:hover{
    background: #8CBBAD;
}

#calendar .fc-event:hover{
    background: #cd0a0a;
   
}

#calendar .fc-day
{

}

#calendar .fc-toolbar.fc-header-toolbar{
    height: 70px;
    margin-bottom: 0;
    padding: 0px !important;
}

#calendar.fc button .fc-icon{
    background: #fff;
}
#calendar .fc-day:hover{
    background: #7fcdea;
    color: #fff;
}

#calendar.fc table thead td {
    border: none !important;
}
#calendar.fc td, #calendar.fc th {
    border: none !important;
   
}
#calendar.fc .fc-head-container .fc-row  {
    margin-right: 0px !important;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-width: 1px;
}
#calendar.fc .fc-head-container .fc-row .fc-day-header {
    border-right: 1px solid #e8e8e8 !important;
}
#calendar.fc .fc-head-container .fc-row .fc-day-header:last-child {
    border: none !important;
}
#calendar.fc .fc-day-grid .fc-week {
    border-bottom: 1px solid #e8e8e8 !important;
}
#calendar.fc .fc-day-grid .fc-week:last-child {
    border-bottom: 0px !important;
}
#calendar.fc .fc-day-grid .fc-week .fc-bg .fc-day {
    border-right: 1px solid #e8e8e8 !important;
}
#calendar.fc .fc-day-grid .fc-week .fc-bg .fc-day:last-child {
    border-right: 0px !important;
}
#calendar.fc .fc-day-grid .fc-week .fc-content-skeleton table thead tr .fc-today {
    border-right: 1px solid #e8e8e8 !important;
    border-left: 1px solid #e8e8e8 !important;
}
#calendar.fc .fc-day-grid .fc-week .fc-content-skeleton .fc-day-top:last-child {
    border-right: 0px !important;
}
#calendar.fc .fc-day-grid .fc-week .fc-content-skeleton ._extBk {
    border-right: 0px !important;
    border-bottom: 1px solid #fff !important;
}
#calendar.fc .fc-scroller {
    overflow-y: hidden !important;
}
#calendar.fc .fc-day-header td, #calendar.fc .fc-day-header th {
    border: 1px solid #e8e8e8 !important;
}
#calendar.fc .fc-body > tr > td >.fc-day-grid-container, #calendar.fc .fc-body > th > td td.fc-widget-content{
    border: 1px solid #e8e8e8 !important;
    border-bottom: none;
    border-top: none;
}
#calendar.fc .fc-body > tr > td.fc-day{
    border: 1px solid #e8e8e8 !important;
    border-bottom: none;
    border-top: none;
}
.fc-day-header{
    text-transform: capitalize;
}
#calendar .fc-day-grid-event .fc-content{
    
    padding: 5px;
    text-align: left;
}

#calendar .fc-row .fc-content-skeleton{
    position: relative;
    z-index: 4;
    padding-bottom: 2px;
    height: 97px;
}
/**/

/**/
.col-calendar {
    height: 300px;
    font-size: 16px;
}

.col-calendar #mini-calendar {
    height: 280px;
    overflow: hidden;
}

#mini-calendar .fc-basic-view .fc-body .fc-row {
    height: 28px !important;
    min-height: 23px !important;
}

#mini-calendar .fc .fc-header-toolbar {
    height: 70px;
}

#mini-calendar .fc-view > table {
    width: 255px !important;
    margin: 0 65px;
}

#mini-calendar.fc table thead td,
#mini-calendar.fc table thead th,
#mini-calendar.fc-body > tr > .fc-day-top {
    border: none !important;
}

#mini-calendar.fc .fc-row.fc-day-header th {
    border: none;
}

.fc td,
.fc th {
    text-align: center;
}
#mini-calendar.fc table thead td {
    border: none !important;
}
#mini-calendar.fc td, #mini-calendar.fc th {
    border: none !important;
}

#mini-calendar.fc .fc-body > tr > td td.fc-day{
    border: 1px solid #e8e8e8 !important;
    border-bottom: none;
    border-top: none;
}
#mini-calendar.fc .fc-body > tr > td.fc-day-top{
    border:  none;
}
.fc-day-header{
    text-transform: capitalize;
}
.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
    float: none !important;
}

.calendar_link a {
    float: right;
}

#mini-calendar .fc-event-container a span {
    display: none;
}
.fc-event-container:hover a span {
    display: block;
}

#mini-calendar .fc-event-container a > .fc-content {
    height: 24px;
    width: 34px;
    border-radius: 0;
}

.fc-event-container a {
    border-radius: 0;

    border: none;
    background: #00bbde;
}
.fc-event-container {
    border-top: 1px solid #00bbde !important;
}
#mini-calendar.fc table thead td._extBk {
    background: #00bbde;
    color: #fff;
}
#calendar.fc table thead td._extBk {
    background: #00bbde;
    color: #fff;
    border-bottom: 1px solid #fff !important;

}
#calendar.fc table thead td._extBk .fc-day-number {
    color: #fff;
}

tr:first-child > td.fc-event-container > .fc-day-grid-event {
    margin-top: 0px;
}

tr .fc-day-grid-event {
    margin: 0px 0px 0;
    padding: 0px 0px;
}

.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
    cursor: pointer;
    margin-top: 0px;
    display: inline-block;
    padding: 1px 2px;
}

#calendar.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
    cursor: pointer;
    margin-top: 5px;
    margin-left: 5px;
    display: block;
    font-size: 20px;
    text-align: left;

}

#calendar.fc table {
    border-collapse: collapse !important;
    border-spacing: 0 !important;
}

#calendar.fc .fc-view.fc-month-view.fc-basic-view {
    /*border: 1px solid #e8e8e8;*/
}

.fc .fc-toolbar > * > :first-child {
    font-size: 16px;
}
#calendar.fc  {
    margin-bottom: 40px;
}
#calendar.fc .fc-toolbar h2 {
    font-size: 20px;
    margin-top: 25px;
}
#calendar.fc table .fc-head-container table{
    border: 1px;
}
#calendar.fc table .fc-head-container table th{
    border: 1px solid #e8e8e8;
    border-bottom: none;
    padding: 10px;
}

#calendar.fc .fc-toolbar button {

    margin-top: 18px;
    margin-left: 20px;
    margin-right: 20px;
}
#calendar.fc .fc-view-container {

    margin-left: 20px;
    margin-right: 20px;
}

.fc-state-default.fc-corner-right {
    border: none;
    border-radius: 0 !important;
    background: transparent;
    padding: 0 !important;
    box-shadow: none;
}

.fc-day-top.fc-sat.fc-past,
.fc-day-top.fc-sun.fc-past {
    color: #ff5858;
}
.fc-toolbar.fc-header-toolbar{
    margin-bottom: 0.5em !important;
}
.fc-toolbar.fc-header-toolbar > div {

}

.fc-toolbar.fc-header-toolbar h2 {
    font-size: 16px;
    margin-top: 8px;
}


/**/
.col-calendar{
    border: 1px solid #e8e8e8;
    height: 304px;
}
.col-calendar .fc-toolbar div.fc-left {
    font-size: 20px;
    border-right: 0;

    padding: 3px;
    padding-right: 5px;
}

.col-calendar .fc-toolbar div.fc-right {
    padding-right: 15px;
}
#mini-calendar .fc-right {
    min-width: 160px;
}
#mini-calendar .fc-left {
    min-width: 100px;
}


#mini-calendar .col-calendar .fc-toolbar div.fc-left:after {
    content: "";
    border-right: 1px solid white;
    font-size: 47px;
}


#mini-calendar .fc-toolbar div.fc-left{
    font-size: 4px;
    border-right: 1px solid white;
    position: relative;
}
#mini-calendar .fc-view.fc-month-view.fc-basic-view{
    width: 100%;
}

.col-calendar .fc-toolbar div.fc-left .digit {
    font-size: 45px;
    display: block;
    width: 100%;
    height: 47px;
    margin-top: -6px;
    margin-bottom: 6px;
}
.col-calendar .fc-toolbar div.fc-left .months {
    display: block;
    bottom: 0;
    font-size: 12px;
    width: 100%;
    /* position: absolute; */
    margin-left: 0;
}
.col-calendar .title_cal{
    margin-top: 10px;
    float: right;
    margin-right: 15px;
}
.col-calendar .fc button .fc-icon{
    background: #fff;
}
.arr_cal_right{
    float: right;
    height: 200px;
    width: 20px;
    background: url("/images/cal_ar_right.png");
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    margin-right: 15px;
    z-index: 10;
    position: relative;
}
.arr_cal_left{
    float: left;
    height: 200px;
    width: 20px;
    cursor: pointer;
    background: url("/images/cal_ar_left.png");
    background-position: center center;
    background-repeat: no-repeat;
    margin-left: 15px;
    margin-right: -30px;
    z-index: 10;
    position: relative;

}
.arr_cal_left:hover{

}

.calendar_link{
    padding-right: 15px;
}

.fc-toolbar.fc-header-toolbar{
    background: #0679af;
    color: #fff;
}
.tab-content.printable{
    padding: 0;
}
.fc-head-container .fc-row{
    color: #0679af;
}
.fc table .fc-head-container table{
    border: none;
    border-spacing: 0 !important;
    border-collapse: collapse !important;
}

.fc table{
    border-collapse: separate !important;
    border-spacing: 2px !important;
    border: none;
}

#mini-calendar .fc-day-grid .fc-week .fc-content-skeleton table thead {
    height: 28px;
}
#mini-calendar .fc-day-grid .fc-week .fc-content-skeleton table tbody {
    height: 2px;
}
#mini-calendar .fc-day-grid .fc-week .fc-content-skeleton{
    height: 32px;
}
#mini-calendar .fc-day-grid .fc-week .fc-content-skeleton table{
    height: 30px;
}
#mini-calendar .fc-day-grid .fc-week .fc-content-skeleton .fc-day-top {
    height: 24px;
    margin-bottom: 0px;
}
#mini-calendar .fc-day-grid .fc-week .fc-content-skeleton .fc-day-top .fc-day-number {
    height: 22px;
    padding-top: 1px;
    padding-bottom: 1px;
    font-size: 16px;
}

#mini-calendar .fc-day-grid .fc-week .fc-bg table tbody tr .fc-today,
#calendar .fc-day-grid .fc-week .fc-bg table tbody tr .fc-today,
#calendar .fc-day-grid .fc-week .fc-content-skeleton table thead tr .fc-today  {
    background-color: rgb(252, 248, 227) !important;
    color: #333 !important;
}

#mini-calendar .fc-day-grid .fc-week .fc-content-skeleton table thead tr .fc-today {
    border: none !important;
}

#mini-calendar .fc-toolbar{
    padding: 0px;
}

#buro-calendar .fc-helper-container {
    display: none;
}

#buro-calendar .fc-event-container {
    border: none !important;
    margin: 0px;
    color: #fff;
}
#buro-calendar .fc-content-skeleton table tbody tr td {
    border-style: none !important;
}

#mini-calendar .fc-right h2, #calendar .fc-right h2 {
    font-family: inherit !important;
}

#buro-calendar .fc-today {
    background-color:#e3e3e3 !important;
    border-color: #f4f4f4 !important;
}

#buro-calendar .fc-today .fc-day-number {
    color: #333;
}

.buro-calendar-selected-date {
    background-color: #0679af !important;
}
